/* BASIC css start */
#container { padding-top:60px }


/* 사이드 메뉴 */
#asideMenu { position:fixed; top:0; left:-85%; width:85%; height:100%; z-index:9999; background:#f5f3f0; overflow-y:auto; overflow-x:hidden }

#asideClose { position:fixed; /*position:absolute;*/ top:33px; right:-20px; text-indent:-9999em; background:url(/design/custommood/deetong/mo/side_close.png) 0 0 no-repeat; width:20px; height:20px; background-size:100% 100%; z-index:9999999 }

#asideMenu .con_sc { padding:20px 20px 20px 12px; }
#asideMenu .con_sc .searchForm { width:100%; border:1px solid #000; box-sizing:border-box; border-radius:20px; height:30px; position:relative; }
#asideMenu .con_sc .searchForm input {width:85%; line-height:28px; height:28px; border:0px none; font-size:11px; margin-left:15px; padding-left:0; background:#f5f3f0; font-weight:400; }
#asideMenu .con_sc .searchButton { position:absolute; top:4px; right:10px;}
#asideMenu .con_sc .searchButton img { width:20px; height:20px;  }

#asideMenu .con_box { padding:5px 0 25px 15px }
#asideMenu .con_box .smt { font-size:14px; line-height:25px }
#asideMenu .con_box .smn { padding:2px 0 5px }
#asideMenu .con_box .smn a { display:block; font-size:11px; line-height:20px }

#asideMenu .con_box2 { padding-left:15px }
#asideMenu .con_box2 a { display:block; font-size:11px; line-height:21px }

#asideMenu .con_bn { padding:25px 0 35px 15px }
#asideMenu .con_bn li { padding-top:2px; height:35px }
#asideMenu .con_bn li.fir { text-align:left; background:url(/design/custommood/deetong/mo/s_ic01.png) no-repeat; background-size:35px auto; margin-bottom:8px }
#asideMenu .con_bn li.last { text-align:left; background:url(/design/custommood/deetong/mo/s_ic02.png) no-repeat; background-size:35px auto; }
#asideMenu .con_bn li a { color:#000; font-size:10px; line-height:14px;  }
#asideMenu .con_bn li a span { display:block; margin-left:43px }

#asideMenu .con_join { padding-left:15px; font-size:10px; line-height:16px;}
#asideMenu .con_join a { display:inline-block; font-size:10px; border:1px solid #000; border-radius:20px; height:24px; line-height:24px; padding:0 25px; margin-top:5px }

#asideMenu .con_sns { padding:40px 0 0 15px; font-size:11px; font-weight:600 }
#asideMenu .con_sns img { height:18px; margin:5px 5px 0 0 }

.mask {	display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.5; filter:alpha(opacity=50); z-index:990 }
   



/* 상단 */
#header { width:100%; z-index:100; background:#f5f3f0; height:60px; }

#header .headerLnb { position:relative; width:100%; overflow:hidden; }

#header .headerLnb .sideMenuOpen { position:absolute; margin-top:20px; left:10px; display:block; width:35px; height:23px; background:url(/design/custommood/deetong/hbt_n.png) no-repeat 0 0; background-size: auto 23px; z-index:9 }

#header .headerLnb .tlogo { width:100%; text-align:center;}
#header .headerLnb .tlogo a { display:block; margin:10px auto 0; width:137px; height:40px; background:url(/design/custommood/deetong/mo/logo.png) no-repeat 0 0; background-size: auto 40px;  }

#header .headerLnb .tmember a { position:absolute; right:32px; margin-top:20px; display:block; width:20px; height:20px; background:url(/design/custommood/deetong/icon_log_n.png) no-repeat 0 0; background-size: auto 20px; z-index:9  }
#header .headerLnb .tcart a { position:absolute; right:5px; margin-top:20px; display:block; width:20px; height:20px; background:url(/design/custommood/deetong/icon_cart_n.png) no-repeat 0 0; background-size: auto 19px; z-index:9  }

#header .headerLnb a { display:block;}

.header { position:fixed; }
.header.scrolled { top: 0px; border-bottom:1px solid #eee;}



/*최상단배너*/
.topbn{position:relative;width:100%;background:#1e1e1e;color:#fff;height:32px;line-height:32px;text-align:center;overflow:hidden;display:flex;align-items:center;justify-content:center;transition:transform .5s ease-in-out,max-height .5s ease-in-out;}
.topbn.hidden{transform:translateY(-100%);max-height:0;padding:0;}
.topbn .text-container{position:relative;height:32px;flex-grow:1;text-align:center;}
.topbn .text{position:absolute;width:100%;opacity:0;font-size:11px;pointer-events:none;transition:opacity .5s ease-in-out;}
.topbn .text.active{opacity:1;pointer-events:auto;}
.topbn .text a {color:#fff}
.topbn .arr01{position:absolute;top:9px;left:15%;z-index:9;cursor:pointer;width:13px;}
.topbn .arr02{position:absolute;top:9px;right:15%;z-index:9;cursor:pointer;width:13px;}
.topbn .close-container{position:absolute;top:10px;right:9px;}
.topbn .close{cursor:pointer;width:12px;}
/* BASIC css end */

